.bannerslider {position: relative; left: 0; top: 12px; width: 1030px; height: 520px; overflow: hidden; visibility: hidden; z-index: 1;}
.bannerslider-foto {cursor: default; position: relative; top: 0px; left: 0px; width: 1030px; height: 520px; overflow: hidden; background: url(/UserFiles/Image/slider/slider1.jpg) 0 0 no-repeat; }
.bannerslider-textpoz {position: absolute; top: 0; left: 0; width: 1030px; height: 100%;}

.jssorb01 {position: absolute; bottom: 16px; right: 10px;} 
.jssorb01 div,.jssorb01 div:hover,.jssorb01 .av {position: absolute; width: 12px; height: 12px; overflow: hidden; cursor: pointer; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
.jssorb01 div {background-color: rgba(255,255,255,0.5);}
.jssorb01 div:hover, .jssorb01 .av:hover {background-color: #854905;}
.jssorb01 .av {background-color: #f3b802;}
.jssorb01 .dn, .jssorb01 .dn:hover {background-color: #854905;}
.jssora05l, .jssora05r {display: block; position: absolute; width: 40px; height: 40px; cursor: pointer; overflow: hidden;}
.jssora05l {background-position: -10px -40px;}
.jssora05r {background-position: -70px -40px;}
.jssora05l: hover {background-position: -130px -40px;} 
.jssora05r:hover {background-position: -190px -40px} 
.jssora05l .jssora05ldn {background-position: -250px -40px;} 
.jssora05r .jssora05rdn {background-position: -310px -40px;}
.bannerslider-text {position: absolute; bottom: 0px; left: 0px; width: 1030px; height: 180px; text-align: center;}
.bannerslider-text .p {position: absolute; top: 0; left: 0; width: 1030px; height: 160px;}
.bannerslider-text .t {position: absolute; width: 100%; height: 100%; top: 0; left: 0; color: #222; padding: 0;}
.bannerslider-text .t h1 {display: none;}
.bannerslider-text .t h2 {font-size: 39px; padding: 0 5px 0 5px; margin: 0 0 10px 0; color: #fff; line-height: 140%; text-align: center; letter-spacing: 2px; text-shadow: 2px 1px 1px #21201f;}
.bannerslider-text .t p {font-size: 24px; letter-spacing: 1px; padding: 0 10px 0 30px; margin: 0; line-height: 140%; text-shadow: 1px 1px 2px #999;}

